/* Put your custom styles here */
/* .advert {
    ||*| min-height: 100% |*||
} */
.advert .card {
    background-color: #ffffef;
    background-image: url(../img/ad.png);
    background-repeat: no-repeat;
    background-position: right 0.5em bottom 0.5em;
    border: 1px solid #cacaca;
    border-radius: 0.5rem;
    text-align: center;
    color: #555;
    padding: 10px 15px;
    height: 100%;
}

.pubs {
    min-height: 100px;
    margin: 10px;
    border: 1px solid #ddd;
    background-color: #ffffef;
    padding: 5px 0;
    border-radius: 8px;
}
html {height:100%}
.fit {width: 100%;} /* pics */
p {font-size: 1.2em}
.gray {opacity: 0.3;}

li.sq {    list-style-type: square;font-size: 1.3em;font-weight: bold;}


.btn-sm { padding: 6px 10px; font-size: 12px;}

.five {
    width: 80px; height: 15px;
    background: url('../images/stars.png') 0 0 ;
 }   
    
    .four {
    width: 80px; height: 15px;
    background: url('../images/stars.png') 0 -16px ;
}

    .three {
    width: 80px; height: 15px;
    background: url('../images/stars.png') 0 -31px ;
}
    .two {
    width: 80px; height: 15px;
    background: url('../images/stars.png') 0 -46px ;
}
.no-border{border: none}

label.text{width:100px;padding-top:7px;}
label.text2{padding-top:7px;width:100px;text-align:right}
.textbox {border:1px dotted rgba(139,0,0,0.60);border-radius:4px;padding:7px;width:100%;margin:0 0 5px 10px;height:30px;font-size:14px;}
.textbox5{float:left;border:2px dotted rgba(0,140,22,0.79);border-radius:4px;padding:7px;margin:0 0 5px 5px;height:30px;font-size:14px;width:200px;margin-top:10px}
.buttons {padding: 5px;}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #6381a1;
    opacity: 1; /* Firefox */
}

@media (min-width: 600px) {
    .advert .card {
        min-height: 60px;
    }
}

/*
@media (min-width: 1280px) {
    .advert .card {
        min-height: 0;
    }
}
*/
header {
    padding: 5px;
    background-color: red;
}
h2.byline {text-align: center;color: #007ec2;font-size: 1.3em}

.border {
    border: 1px solid red;
}

.clear {
    clear: both;
}

b {
    color: #007bc8;
}

.slide {
    margin-top: 17px;
}

img.right {
    float: right;
    margin-left: 15px;
}

img.righton {float:right;margin:15px 0 0 15px;width:20%;max-width: 90px;}

img.left {
    float: left;
    margin-right: 15px;
}

.picl {
    float: left;
    margin-right: 15px;
    border-radius: 10px;
}

.picr {
    float: right;
    margin-left: 15px;
    border-radius: 10px;
}
.pic {width: 100%;}

p.center {
    text-align: center;
    width: 100%;
}


/* .nav {
    background-color: #eeeeee;

    |} */
.nav li {
    background-color: #D5D5D5;
    background-image: -moz-linear-gradient(270deg,rgb(234,234,234) 0.36%,rgb(254,255,255) 43.21%,rgb(254,255,255) 59.57%,rgb(213,213,213) 99.76%);
    background-image: -o-linear-gradient(270deg,rgb(234,234,234) 0.36%,rgb(254,255,255) 43.21%,rgb(254,255,255) 59.57%,rgb(213,213,213) 99.76%);
    background-image: -linear-gradient(270deg,rgb(234,234,234) 0.36%,rgb(254,255,255) 43.21%,rgb(254,255,255) 59.57%,rgb(213,213,213) 99.76%);
    background-image: -webkit-gradient(linear,left top,right bottom,from(rgb(234,234,234)),color-stop(43.21%,rgb(254,255,255)),color-stop(59.57%,rgb(254,255,255)),to(rgb(213,213,213)));
    background-image: -webkit-linear-gradient(270deg,rgb(234,234,234) 0.36%,rgb(254,255,255) 43.21%,rgb(254,255,255) 59.57%,rgb(213,213,213) 99.76%);
    background-image: -ms-linear-gradient(270deg,rgb(234,234,234) 0.36%,rgb(254,255,255) 43.21%,rgb(254,255,255) 59.57%,rgb(213,213,213) 99.76%);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,StartColorStr='FFEAEAEA',EndColorStr='FFD5D5D5');
}

.nav li.active {
    background-color: white;
    color: #0084f5;
    background-image: none;
    border: 1px solid rgba(11, 11, 11, 0.5);
    border-bottom: none;
    border-top-right-radius: 10px;
}

          .filter .selected { font-weight: bold;color: #0082e4;background-color: white;text-transform: uppercase;border: 1px solid #1ba2f0; }

          .popover.fade.show,
          .tooltip.fade.show { opacity: 1 !important; }
          img[alt=info] { cursor: pointer; }
          .tooltip { font-size: 1.1em; }
          .yellowbox {font-size:1.0em;min-height:130px;border:1px dashed #007cfd;margin: 8px 0;background-color:#ffffef;padding:10px; border-radius:6px;}